aagc.vo

## Class TipoIncaricoMedicoBaseResponse

- java.lang.Object
- - aagc.vo.TipoIncaricoMedicoBaseResponse

-     public class TipoIncaricoMedicoBaseResponse
      extends java.lang.Object

  Classe Java per tipoIncaricoMedicoBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="tipoIncaricoMedicoBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="descrizioneTipoMedico" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="tipoIncaricoMedico" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `descrizioneTipoMedico`
    `protected int` | `tipoIncaricoMedico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TipoIncaricoMedicoBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getDescrizioneTipoMedico()` Recupera il valore della proprietà descrizioneTipoMedico.
    `int` | `getTipoIncaricoMedico()` Recupera il valore della proprietà tipoIncaricoMedico.
    `void` | `setDescrizioneTipoMedico(java.lang.String value)` Imposta il valore della proprietà descrizioneTipoMedico.
    `void` | `setTipoIncaricoMedico(int value)` Imposta il valore della proprietà tipoIncaricoMedico.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### descrizioneTipoMedico

          protected java.lang.String descrizioneTipoMedico

    - #### tipoIncaricoMedico

          protected int tipoIncaricoMedico

  - ### Constructor Detail

    - #### TipoIncaricoMedicoBaseResponse

          public TipoIncaricoMedicoBaseResponse()

  - ### Method Detail

    - #### getDescrizioneTipoMedico

          public java.lang.String getDescrizioneTipoMedico()

      Recupera il valore della proprietà descrizioneTipoMedico.
      Returns:
        possible object is `String`

    - #### setDescrizioneTipoMedico

          public void setDescrizioneTipoMedico(java.lang.String value)

      Imposta il valore della proprietà descrizioneTipoMedico.
      Parameters:
        `value` - allowed object is `String`

    - #### getTipoIncaricoMedico

          public int getTipoIncaricoMedico()

      Recupera il valore della proprietà tipoIncaricoMedico.

    - #### setTipoIncaricoMedico

          public void setTipoIncaricoMedico(int value)

      Imposta il valore della proprietà tipoIncaricoMedico.